Flybrix

My Account

Comments

1 comment

  • Avatar
    Chris Nichols

    I have this problem also, but am able to work around it using the previous firm ware 1.3.? And using a current iOS . I was trying to use an older iPhone limited to iOS 9.3.? And it would not work.

    However firmware 1.3.? And the current app1.4.0 on the current iOS seems to work, at least I was able to get it started, as for getting off the ground and stable flight that's the next step

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk